### A free/open-source library for quantitative finance

Classes
ql/discretizedasset.hpp File Reference

Discretized asset classes. More...

`#include <ql/numericalmethod.hpp>`
`#include <ql/math/comparison.hpp>`
`#include <ql/exercise.hpp>`
Include dependency graph for discretizedasset.hpp:

## Classes

class | DiscretizedAsset
| Discretized asset class used by numerical methods. More...
class | DiscretizedDiscountBond
| Useful discretized discount bond asset. More...
class | DiscretizedOption
| Discretized option on a given asset. More...

## Detailed Description

Discretized asset classes.